Bug 985025 - Upgrade jbossweb to 7.2.2.Final-redhat-1
Upgrade jbossweb to 7.2.2.Final-redhat-1
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.1.1
Unspecified Unspecified
unspecified Severity unspecified
: ER5
: EAP 6.1.1
Assigned To: Permaine Cheung
: Rebase
Depends On:
Blocks: 996642
  Show dependency treegraph
 
Reported: 2013-07-16 11:15 EDT by Permaine Cheung
Modified: 2013-09-04 14:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
: 996642 (view as bug list)
Environment:
Last Closed: 2013-09-04 14:58:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Permaine Cheung 2013-07-16 11:15:51 EDT
Required upgrade.
Comment 1 Dustin Kut Moy Cheung 2013-07-16 15:34:20 EDT
Source URL: 
Mead-Build: org.jboss.web-jbossweb-7.2.1.Final_redhat_1-1
Brew-Build: jbossweb-7.2.1-1.redhat_1.ep6.el6
Comment 2 Fernando Nasser 2013-08-09 18:39:30 EDT
Source URL: http://anonsvn.jboss.org/repos/jbossweb/tags/JBOSSWEB_7_2_2_FINAL/#2244
Mead-Build: org.jboss.web-jbossweb-7.2.2.Final_redhat_1-1
Brew-Build: jbossweb-7.2.2-1.Final_redhat_1.1.ep6.el6
Comment 4 Pavel Jelinek 2013-08-16 06:33:23 EDT
For both EAP 6.1.1 ER5 and ER6 zip there is 
jbossweb-7.2.2.Final-redhat-1.jar .

Similarly in src zip pom.xml there is version.org.jboss.web 7.2.2.Final-redhat-1.
Comment 6 errata-xmlrpc 2013-09-04 14:58:46 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1208.html

Note You need to log in before you can comment on or make changes to this bug.